iPhone 2.0 on First Gen. Problems with Location Services

Discussion in 'iPhone Tips, Help and Troubleshooting' started by lminhas, Jul 25, 2008.

  1. lminhas macrumors newbie

    Joined:
    Jul 25, 2008
    #1
    I upgraded by unlocked 1.1.4 iPhone to iPhone 2.0 software (Pwnage 2.0.1).
    Not able to use the location services (cellular traingulation). even in the maps application the button keeps refreshing and im unable to get my location. Have restarted the phone etc. nothing seems to be working. it used to work fine with 1.1.4.

    is anyone else facing this issue ?
     
  2. andij macrumors newbie

    Joined:
    Jul 26, 2008
    #2
    Same for me

    I too upgraded my 1st gen 1.1.4 (Jailbroken ZiPhone) to 2.0, then (WinPwn'ed 2.0.0.2) it and found that the 'locate me' feature did not work!

    ----------------------
    Symptoms:-

    When I click the 'locate me' button in Google Maps it pops up a message:-
    "Maps" would like to use your current location - [Don't Allow] - [OK]

    I click OK and nothing... only the animated 'locate me' button.
    ----------------------

    I then decided to revert back to 1.1.4 and the 'locate me' feature worked fine. Again I Jailbroke using (ZiPhone 3.0), the 'locate me' feature still worked well. Then update to 2.0 again, FAIL, again the 'locate me' is not working, and I've not WinPwn'ed it yet.




    There's this thread on the O2 Customer forum:- http://customerforum.o2.co.uk/viewtopic.php?t=4405

    And this one on the Apple Support forum:- http://discussions.apple.com/thread.jspa?threadID=1596432
     

Share This Page